<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{menu_aktifitas}">
<head>
    <meta charset="UTF-8">
    <title>Penjadwalan TLC</title>
</head>
<body>
<div layout:fragment="aktifitas" class="box-body no-padding">
    <div class="box box-primary">
        <form method="get">
            <div class="box-header with-border">
                <div class="row">
                    <div class="col-md-6" align="left">
                        <h3 class="box-title">Penjadwalan TLC</h3>
                    </div>
                    <div class="col-md-6" align="right">
                        <!--                        Show entries <span sd:page-size-selector="javascript"></span>-->
                    </div>
                </div>
            </div>

            <div class="box-header with-border">
                <div class="row">
                    <div class="col-md-6" align="left">
                        <div class="input-group input-group-sm" style="width: 150px;">
                            <a th:href="@{/aktifitas/penjadwalan_tlc/new}" name="tambah"
                               type="button" class="btn btn-block btn-primary">+ Tambah Schedule</a>
                        </div>
                    </div>

                    <div class="col-md-6" align="right">
                        <div class="input-group input-group-sm" style="width: 150px;">
                            <input type="text" name="search" class="form-control pull-right" placeholder="Search">
                            <div class="input-group-btn">
                                <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </form>

        <div class="box-body table-responsive no-padding">
            <table class="table table-bordered">
                <tr>
                    <th style="width: 10px">#</th>
                    <th>Class</th>
                    <th>Course</th>
                    <th>Room</th>
                    <th>Schedule</th>
                    <th>Lecture</th>
                    <th>Option</th>
                </tr>
                <tr>
                    <td>1.</td>
                    <td>IA07</td>
                    <td>Java Programming</td>
                    <td>E-123</td>
                    <td>Jumat/08:00</td>
                    <td>Lecture 01</td>
                    <td>
                        <a class="btn btn-success btn-xs">Edit</a>
                        <a type="submit" class="btn btn-danger btn-xs delete-link"
                           onclick="return confirm('Are you sure want to delete this?')">
                            Delete
                        </a>
                    </td>
                </tr>

                <tr>
                    <td>2.</td>
                    <td>IA07</td>
                    <td>Golang Programming</td>
                    <td>E-456</td>
                    <td>Rabu/08:00</td>
                    <td>Lecture 02</td>
                    <td>
                        <a class="btn btn-success btn-xs">Edit</a>
                        <a type="submit" class="btn btn-danger btn-xs delete-link"
                           onclick="return confirm('Are you sure want to delete this?')">
                            Delete
                        </a>
                    </td>
                </tr>
            </table>
        </div>
        <div class="box-footer clearfix">
            <ul class="pagination pagination-sm no-margin pull-right">
                <li class="disabled"><a href="#" aria-label="Previous"><span
                        aria-hidden="true">&laquo;</span></a>
                </li>
                <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a>
                </li>
            </ul>
        </div>
    </div>
</div>



</body>
</html>